({
    name: "Glaceonite",
    spritenum: 666,
    megaStone: {
        "Glaceon": "Glaceon-Mega"
    },
    itemUser: ["Glaceon"],
    onTakeItem(item, source) {
        return !item.megaStone?.[source.baseSpecies.baseSpecies];
    },
    num: -999,
    gen: 6,
    isNonstandard: "Past",
})